2.6 CVE-2004-0837

Exploit Patch

 

MySQL 4.x before 4.0.21, and 3.x before 3.23.49, allows attackers to cause a denial of service (crash or hang) via multiple threads that simultaneously alter MERGE table UNIONs.
https://nvd.nist.gov/vuln/detail/CVE-2004-0837

Categories

CWE-NVD-Other

References

BID

11357
Third Party Advisory VDB Entry

BUGTRAQ

20041125 [USN-32-1] mysql vulnerabilities
Mailing List Third Party Advisory

CIAC

P-018
Broken Link

CONECTIVA

CLA-2004:892
Broken Link

DEBIAN

DSA-562
Third Party Advisory

GENTOO

GLSA-200410-22
Third Party Advisory

MISC Exploit

REDHAT Patch

RHSA-2004:597
Patch Vendor Advisory
RHSA-2004:611
Third Party Advisory

SECTRACK

1011606
Third Party Advisory VDB Entry

SECUNIA

12783
Third Party Advisory

SUNALERT

101864
Broken Link

TRUSTIX

2004-0054
Broken Link

XF

mysql-union-dos(17667)
Third Party Advisory VDB Entry


 

CPE

cpe start end
Configuration 1
cpe:2.3:a:mysql:mysql:4.1.0:*:*:*:*:*:*:*
cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* >= 3.20 < 3.23.49
cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* >= 4.0.0 < 4.0.21
Configuration 2
cpe:2.3:o:debian:debian_linux:3.0:*:*:*:*:*:*:*

Patch

Url
RHSA-2004:597

Exploits

Exploit-db.com
id description date
No known exploits
Other (github, ...)
Url
http://bugs.mysql.com/2408

CAPEC

id description severity
No entry

Sherlock® flash

Take a picture of your computer network in a few clicks !

The Sherlock® flash audit solution allows you to perform an audit to strengthen the security of your IT assets. Vulnerability analysis of your physical and virtual equipment. Patch planning by priority level and time available. Detailed and intuitive reporting.

Discover this offer

Sherlock® flash: 1st instant cybersecurity audit solution